
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10px; /* left offset of submenus need to match (see below) */
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a:not(.no-sf-menu) {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			0; /* match top ul list item height */
	z-index:		99 !important;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			228px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		0.15em 1.25em 0.15em .8em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#13a;*/
}
.sf-menu li {
	/*background:		#2F2F30;*/
}
.sf-menu li li {
    height:         36px;
    background:     #686868;
}
.sf-menu li li a {
	font-weight:            normal;
        font-size:              16px;
}
.sf-menu li li:hover, .sf-menu li li.sfHover{
	background:		#7A7A7A;
	outline:		0;
}
.sf-menu li li li {
	background:		#7A7A7A;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#7A7A7A;*/
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/* background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/* background:	url('../images/shadow.png') no-repeat bottom right;*/
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

nav.main_menu {
    position:absolute;
    top:60px;
    left:200px;
    width:1033px;
    z-index:71 !important;
}
/* ------------------------ */




nav.main_menu li {
    height:36px;
}
nav.main_menu a {
    color:#e9e9e9;
    text-decoration:none;
	white-space: nowrap;
}
nav.main_menu a:hover {
    color:#fff;
}


nav.main_menu ul.sf-menu {
    z-index:71 !important;
}
nav.main_menu li.limenu0{
    position: relative;
    float:left;

    line-height:36px;

    font-size:120%;

    z-index:71 !important;
}
nav.main_menu li.limenu0:hover,
nav.main_menu li.sfHover {
    z-index:72 !important;
}

nav.main_menu ul.limenu1 {
    z-index:73 !important;
    border-radius: 5px 5px 5px 5px;
}
nav.main_menu li.limenu0{
    z-index:71 !important;
}
nav.main_menu li.limenu1{
    width:228px;
    z-index:73 !important;
}
nav.main_menu li.limenudbl1{
    background:     #686868;
}
nav.main_menu li.limenudbl0 a{
    background:     #3A3A3A;
}
nav.main_menu li.mm_arrow{
    background:     #737373 url('/img/menu/arrow.png') no-repeat bottom right;
}
nav.main_menu li.mm_arrow:hover, nav.main_menu li.mm_arrow.sfHover{
    background:     #7A7A7A;
}
nav.main_menu li.limenudbl1 a{
    font-size:100%;
}

nav.main_menu ul.limenu2 {
    z-index:74 !important;
    border-radius: 5px 5px 5px 5px;
}


nav.main_menu li.limenu_gallery{
    width:350px;
    height:100%;
    padding:25px;
    border-radius: 0 5px 5px 5px;
}
nav.main_menu li.limenu_gallery a{
    display:block;
    padding: 5px;
    line-height:15px;
    
}
nav.main_menu li.limenu_gallery a.award{
    color:#e75757;
    width:150px;
    float:left;
    padding-bottom:20px;
}
nav.main_menu li.limenu_gallery a.new{
    color:#74C2D9;
    padding-bottom:20px;
}
nav.main_menu li.limenu_gallery a.discuss{
    width:150px;
    float:left;
    padding-bottom:20px;
}
nav.main_menu li.limenu_gallery a.award:hover{
    color:#fff;
}
.sf-menu li.limenu_gallery:hover, .sf-menu li.limenu_gallery.sfHover,
.sf-menu .limenu_gallery a:focus, .sf-menu .limenu_gallery a:hover, .sf-menu .limenu_gallery a:active {
	background: #7A7A7A;
}
.sf-menu li.limenu_gallery div a {
    font-size:14px;
    padding:6px 0;
}

.border_radius_top {border-radius: 5px 5px 0 0;}
.border_radius_tr {border-radius: 0 5px 0 0;}
.border_radius_bottom {border-radius: 0 0 5px 5px;}
.border_radius_bl {border-radius: 0 0 0 5px;}
.border_radius_br {border-radius: 0 0 5px 0;}
.border_radius_right {border-radius: 0 5px 5px 0;}
.admmenu {width:220px;background-color:#686868;}
.font-small{font-size:14px !Important;}
